Subject: FVWM: Big font problem with Qt

From: Mathieu Jouan <[email-masked]>
Date: Fri, 30 Apr 2004 10:48:04 +0200

I met some trouble to use Qt applications because of the font size.
Qt doesn't use .Xdefaults as common X application. 
To avoid to give font at the launch of the application with option
-fn "font definition" modify in the ~/.qt/qtrc file which looks like :

[General]
...
...
font=name_font,nb,...whatever the default proposition for the rest.
...

With 'name_font' : lucida, clean and so on what you can get with 
                   the parameter proposed by /usr/X11R6/bin/xfontsel
                   (-fmly-)
'nb' : seem to be the rank into the list of sizes proposed by the font
       selected, to much higher will set a default font different.

With Kde this problem are managed but not in Fvwm. Fvwm user have to
known that default setting of such program are in ~/.qt/qtrc and not
in .Xdefaults !
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].